Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7978 - Unalligned trap in dhcpcd v1.3
Summary: Unalligned trap in dhcpcd v1.3
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcp
Version: 6.0
Hardware: alpha
OS: Linux
medium
high
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-23 20:56 UTC by Edwin van der Wal
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-28 04:09:38 UTC


Attachments (Terms of Use)

Description Edwin van der Wal 1999-12-23 20:56:23 UTC
dhcpcd -h CC1234-a eth0.

dhcpcd(1234): unalligned trap at 000012312312313:etcetera

dhcp wont acquire a lease.. hence I have no network.

Comment 1 Edwin van der Wal 1999-12-28 04:09:59 UTC
There is also a unalligned trap in dhcpd

Comment 2 Phil Copeland 2001-06-04 15:24:19 UTC
use pump instead, the dhcpcd code is maintained by the ISC (www.isc.org)
Their code (after fighting with it for a couple of days) is abysmal.

It's unlikely this will get fixed




Note You need to log in before you can comment on or make changes to this bug.